Page MenuHomePhabricator

set up and test new iframe setting for ingenico
Closed, ResolvedPublic0 Story Points

Description

We need to style the new iframe variant and set it up on production. Then prompt fr-online for some testing

Related Objects

Event Timeline

DStrine created this task.May 1 2019, 5:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2019, 5:34 PM
spatton added a subscriber: Ppena.
spatton added a subscriber: spatton.

Change 510622 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] WIP Use new ifame variant for Ingenico

https://gerrit.wikimedia.org/r/510622

Change 511613 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/vagrant@master] Add Ingenico variant settings for payment role

https://gerrit.wikimedia.org/r/511613

Change 510622 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Fix Ingenico hosted checkout variants

https://gerrit.wikimedia.org/r/510622

Change 511613 merged by jenkins-bot:
[mediawiki/vagrant@master] Add Ingenico hosted checkout variant settings for fundraising role

https://gerrit.wikimedia.org/r/511613

Ejegg added a subscriber: Ejegg.May 23 2019, 7:54 PM

OK, this is on production! Now if you're on an Ingenico card entry field and tab past the 'cancel' button, you don't scroll all the fields out of sight. @MBeat, I'm hoping this will solve those errors where donors say the iframe was blank after putting in card info.

DStrine closed this task as Resolved.May 28 2019, 8:13 PM